Subject: bug#20749: 11.88; Meta Bug: Long standing preview bug with TIKZ (6 years!?)

From: Arash Esbati <[email-masked]>
Date: Sun, 03 Mar 2024 16:36:04 +0100

Tassilo Horn <[email-masked]> writes:

> Dominique Devriese <[email-masked]> writes:
>
> Hi Dominique,
>
>> I'd like to report a bug about preview-latex.  It seems to be confused
>> by documents that use the todonotes package.
>
> Yes, I can reproduce that.  The todonotes package uses TikZ, and preview
> has a problem with that.  See bug#20749.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

This is what I get with a recent AUCTeX and Emacs:

The result looks Ok to me.  I'm closing this report for now.  We can
reopen if you get other results.

Best, Arash